Issues by maintainer for 3.17-community

Maintainer Source package Version Vulnerability NVD severity
Thomas Liske <thomas@fiasko-nw.net> accel-ppp 1.12.0.181-r2 CVE-2020-15173 high
Thomas Liske <thomas@fiasko-nw.net> accel-ppp 1.12.0.181-r2 CVE-2020-28194 high